Record Results. Strategic Growth.
Transformative Actions. Superior Returns.
PPG achieved record results in 2014 and further strengthened
its position as the worlds leading and largest coatings company.

Thanks to our customers and employees throughout the world,
2014 was another successful year for our 131-year-old company,
both financially and strategically.
We achieved record financial results that have further strengthened
our leading position within the global coatings industry.
A few of our full-year financial highlights include:
 Record net sales from continuing operations
of $15.4 billion, an increase of 8 percent;
 Record adjusted earnings per diluted share from
continuing operations of $9.75, up 27 percent;
 Record earnings from each major region; and
 Record cash flow of $1.8 billion from continuing operations.
Our employees from around the world made these results
possible by delivering high-quality, innovative and sustainable
solutions that customers trust to protect and beautify their
products and surroundings. You can read more about our
financial results within the Annual Reports Form 10-K.
PPG also completed several important strategic acquisitions
in 2014 to drive future earnings growth.
Most notably, we acquired Comex, the leading architectural
coatings company in Mexico. This was the second largest
acquisition in PPGs history and positions us as the number
one coatings company in this important and growing economy.
We are pleased to have added this high-quality business to the
PPG family. We also made several targeted acquisitions that
strengthened our diverse coatings product portfolio, such as
The Homax Group, Hi-Temp Coatings and Canal Supplies.
We also continued the transformation of our product portfolio
by finalizing the sale of our ownership interest in the Transitions
Optical joint venture and PPGs wholly-owned sunlens business,
and a glass manufacturing facility in Mt. Zion, Illinois.
Weve included more details about each of our strategic and
transformative actions during the year in the Milestones section
of this report.
In 2014, we continued to reinvest for growth and returned cash
to shareholders as we deployed a total of more than $4.1 billion
to grow the businesses and reward shareholders. This included:
 $587 million in capital spending for expansion of our
businesses and for modernization and productivity
improvements;
 Approximately $2.5 billion spent on acquisitions
(including repayment of debt acquired); and
 More than $1.1 billion returned to shareholders through
dividends paid totaling $361 million and share repurchases
totaling $750 million, or approximately 3.8 million shares.

We also increased our per share dividend by 10 percent in April,
our 43rd consecutive year of increased dividends.
Clearly, 2014 was another successful and eventful year for PPG,
and one that was recognized favorably by the equity market with
PPG stock appreciating about 22 percent in 2014, on top of a
40 percent gain the prior year.
As we look forward into 2015, we expect sales of our coatings
businesses to approach 95 percent of PPGs total sales. We are
well positioned to benefit from continuing global growth due to our
broad geographic reach, excellent product offering, and pipeline
of new and innovative products. Additionally, we will maintain our
heritage of operational excellence and cost management.
Our balance sheet remains strong, giving us
ongoing flexibility to deploy cash for earnings
accretion. In years 2015 and 2016 combined,
we anticipate deploying cash of $1.5 billion
to $2.5 billion for acquisitions and share
repurchases to drive earnings growth.
We also plan to make important capital
investments that will expand our
production capacity and strengthen
our capabilities to serve customers in
several growing markets. Of course,
we also plan to continue our legacy
of paying an attractive dividend to
our shareholders.
We are committed to continuing to
deliver on our growth strategy, while
maintaining the values and culture
that have enabled our success. This
includes our commitment to safety,
compliance, ethics, diversity and
sustainability. Around the world, our
employees made progress toward
our aggressive sustainability goals by
improving employee safety, health and
well-being; strengthening our pipeline of
sustainable products; and increasing energy
efficiency across our global operations and
for our customers.
Thank you for your continued interest in
PPG. I believe our best days are ahead
as we strengthen our leadership position
in the expanding global coatings industry.
Charles E. Bunch
Chairman and Chief Executive Officer

